<?php
include('../../sys/phpcore.inc');

$conn->query('update dl_setupautoid SET product = product + 1 WHERE id = 1');

$sql_autoid = "SELECT * FROM dl_setupautoid WHERE id  = 1";
$autoid_con = $conn->query($sql_autoid) or die($sql_autoid);
$rs = $autoid_con->fetch_assoc();

$autoid = $rs['product'];
header('Location:new.php?id='.$autoid.'&info='.$_GET['info']);
?>